
title: RjDj Scenes
slug: rjdj
media: software, iPhone
date: 2008
shortdesc: >
	During a 3-month residency in the Austrian alps I created around 10 scenes for the RjDj platform on the iPhone.

longdesc: >
    <p>RjDj is an iPhone application that uses <a href='https://puredata.info'>Pure Data</a> to provide a realtime interactive generative sound experience on the iPhone.</p>

soundScore: 1.0
electronicsScore: 0.0

lightScore: 0.0
projectionScore: 0.0

awesomeScore: 0.3
